using System;


namespace Chat_Classe_exemple_1
{
    public class Chat
    {
        private uint _age; 
        private uint _poids;

        public Chat(uint age,uint poids)
        {
            _age = age;
            _poids = poids;
        }
        public override string ToString()
        {
            String affichage = String.Format("j'ai {0} ans et je pèse {1} kg", _age, _poids);
            return affichage;
        } 
    }
}
